Subject: John 9:35

From: "Mr. Helge Evensen" <[email-masked]>
Date: Sun, 13 Apr 1997 23:47:50 -0700

Jesus addressed the man who was born blind, after He had healed him: "Do 
you believe in the Son of *God* (Byzantine Text)" vs. "Do you believe in 
the Son of *Man* (Alexandrian Text)". (John 9:35).

Which of these two readings are more likely to be the original one?

It would seem that at least _internal evidence_ points to the Byz 
reading, since Jesus is here addressing a man who is about to come to 
faith in Him? Is it *more* likely that He would have called Himself "the 
Son of Man" in front of this man, rather than "the Son of God"??
Isn´t belief in the "Son of GOD" rather than the "Son of MAN" necessary 
for salvation?

As regards _external_ evidence, the Byz reading is well attested in 
number, and is found also in _antiquity_ (i.e. Cod. A).

-- 
- Mr. Helge Evensen